# options.save Saves the configuration to disk
Usage
    options.save
Description
Saves the options to disk; this includes aliases, popups, events and all user preferences. You shouldn't need to call this as KVIrc *should* save the relevant part of configuration when it's changed. However you might want it in a debugging session or when testing an unstable version where crashes are possible.
Syntax Specification
    options.save

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by builduser at Mon Mar 13 18:15:52 2017